body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
body {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1465886486728422/lyyx_dyw404_bg.jpg) repeat;
	height:100%;
}
html {
	font-size:100%;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1465886486728422/lyyx_dyw404_banner.jpg) no-repeat;
	background-position:top center;
}
.bg_top_h_tile {
}
.lt86 .banner {
}
#nav_box_lt31 {
}
.bg_center_v_tile {
}
ul li {
	text-align:left;
}
.nav {
	height:76px;
	width:1002px;
	margin:0px auto;
}
.nav ul li {
	font-family:"微软雅黑";
	font-size:20px;
	color:#FFFFFF;
	line-height:76px;
	float:left;
	padding:0px 30px;
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1465886486728422/nav_line_dyw404.jpg) no-repeat;
	background-position:left;
}
.nav ul li a {
	color:#FFFFFF;
}
.nav .padd-40 {
	padding:0px 45px 0px 40px;
}
.banner {
	height:205px !important;
	width:1002px;
	margin:0px auto;
}
.lyyx_dyw404 {
	width:1002px;
	margin:0px auto;
}
.lyyx_dyw404 .lyyx_work {
	margin-top:119px;
}
.lyyx_dyw404 .lyyx_work .top_title {
	border-bottom:1px solid #CCCCCC;
}
.lyyx_dyw404 .lyyx_work .top_title h3 {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1465886486728422/lyyx_dyw404_title.jpg) no-repeat;
	background-position:0 2px;
	font-size:32px;
	font-family:"微软雅黑";
	color:#957317;
	padding:0px 0px 17px 16px;
	margin:26px 0px 0px 0px;
	height:32px;
	line-height:32px;
	font-weight:500;
}
.lyyx_dyw404 .lyyx_work .top_title h3 a {
	color:#957317;
	text-decoration:none;
}
.lyyx_dyw404 .lyyx_work .top_title h3 span {
	font-size:24px;
}
.lyyx_dyw404 .lyyx_work .top_title .xingshi {
	float:right;
	font-size:14px;
	font-family:"微软雅黑";
	padding-top:16px;
}
.yd_dyw404_zuzhibanner {
	display:none;
}
.lyyx_dyw404 .lyyx_work .yd_dyw404_dybanner {
	display:none;
}
.lyyx_dyw404 .lyyx_work .top_title .yd_xingshi_dangyuan {
	display:none;
}
.title_bg_dyw404 {
	display:none;
}
.lyyx_dyw404 .zuzhi_listnew {
}
.lyyx_dyw404 .zuzhi_listnew h3 {
	font-size:40px;
	font-family:"微软雅黑";
	color:#333333;
	height:40px;
	line-height:40px;
	font-weight:500;
	padding:32px 0px 18px 0px;
}
.lyyx_dyw404 .zuzhi_listnew ul li {
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1465886486728422/zuzhi_dyw404_listdian.jpg) no-repeat;
	background-position:2px 20px;
	padding-left:14px;
	width:100%;
	float:left;
	margin-right:22px;
	font-size:18px;
	font-family:"微软雅黑";
	line-height:40px;
}
.lyyx_dyw404 .zuzhi_listnew .mar-rig0 {
	margin-right:0px;
}